/********************************************
AUTHOR:  			AYIBOGAN
********************************************/ 

/* top elements */
* { 
	padding: 0; margin: 0; 
}

body {
	margin: 0;
	padding: 0;
	font: .70em/1.5em  Verdana, Tahoma, Helvetica, sans-serif;
	color: #666666; 
	background: #A9BAC3 url(bg.gif) repeat-x;
	text-align: center;
}


html,body {

	height:100%;

}



/* links */
a { 
	color: #4284B0;
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #ff6501;
	background-color: inherit;
}

/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	color: #ff6501;	
}
h1 { font-size: 1.5em; color: #6297BC; } 
h2 { font-size: 1.4em; text-transform:uppercase;}
h3 { font-size: 1.3em; }

p, h1, h2, h3 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;
}
ul span, ol span {
	color: #666666; 
}

/* images */
img {
	border: 2px solid #CCC;
}
img.no-border {
	border: none;
}
img.float-right {
	margin: 5px 0px 5px 15px;  
}
img.float-left {
	margin: 5px 15px 5px 0px;
}
a img {  
	border: 2px solid #568EB6;
}
a:hover img {
}

code {
	margin: 5px 0;
	padding: 10px;
	text-align: left;
	display: block;
	overflow: auto;  
	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
	/* white-space: pre; */
	background: #FAFAFA;
	border: 1px solid #f2f2f2;  
	border-left: 4px solid #4284B0; 
}
acronym {
	cursor: help;
	border-bottom: 1px solid #777;
}
blockquote1 {
	margin: 15px;
	padding: 0 0 0 20px;  	
	background: #FAFAFA;
	border: 1px solid #f2f2f2; 
	border-left: 4px solid #4284B0;   
	color: #4284B0;
	font: bold 1.2em/1.5em Georgia, 'Bookman Old Style', Serif; 
}

/* form elements */
form {
	margin:10px; padding: 0;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}

input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	border: 1px solid #CCC;
	background: #FFF; 
	padding: 2px 3px; 
	color: #4284B0;	
}

/* search form */
form.searchform {
	background: transparent;
	border: none;
	margin: 0; padding: 0;
}
form.searchform input.textbox { 
	margin: 0; 
	width: 120px;
	border: 1px solid #9EC630; 
	background: #FFF;
	color: #333; 
	height: 14px;
	vertical-align: top;
}
form.searchform input.button { 
	margin: 0; 
	padding: 2px 3px; 
	font: bold 12px Arial, Sans-serif; 
	background: #FAFAFA;
	border: 1px solid #f2f2f2;
	color: #777;	
	width: 60px;
	vertical-align: top;
}

/***********************
LAYOUT
************************/
#wrap {
	position:absolute;
	background: #FFF;
	width: 820px; height: 100%;
	margin-left:  50%;
	left:-410px;	
	text-align: left;
}
#content-wrap {
	position:relative;
	clear: both;
	width: 820px; 
	margin: 0; padding: 0;	
	background: #FFF;
}

/* header */
#header {
	position: relative;
	height: 85px;	
	background: #000 url(headerbg.gif) repeat-x 0% 100%;
	/*background-image: url(reifenbalken.jpg);	*/
	z-index:10;
}

#header h1#logo {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 4.1em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	text-transform: lowercase;
	top: 0; left: 5px;	
	z-index:20;
}
#header h2#slogan {
	position: absolute;	 
	top:37px; left: 5px;
	color: #666666;
	text-indent: 0px;
	font: bold 11px Tahoma, 'trebuchet MS', Sans-serif; 
	text-transform: none;	
	z-index:20;
}
#header form.searchform {
	position: absolute;
	top: 0; right: -12px;	
}

/* main */
#main {
	min-height:600px;
	height:auto !important;  /* f?r moderne Browser */
	height:600px;  /*f?r den IE */
	margin-left: 210px;
	padding: 0;
	width: 600px;		
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 20px 15px 0 15px;
	border: 1px solid #f2f2f2;
	font-size: 95%;	
}
.post-footer .date {
	background: url(clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* sidebar */
#sidebar {
	position: absolute;
	width: 184px;
	margin: 0;	
	padding: 0; 
	left:0px;		
}
#sidegallery {
	width: 200px;
	margin-bottom: 20px;
}
#sidebar ul.sidemenu {

	list-style:none;
	margin:10px 0 10px 15px;
	padding:0;		
}

#sidebar ul.sidemenu2 {

	list-style:none;
	margin:1px 0 10px 15px;
	padding:0;
	font-size:10px;	
}

#sidebar ul.sidemenu li {
	margin-bottom:1px;
	border: 1px solid #f2f2f2;
}
#sidebar ul.sidemenu2 li {
	margin-bottom:0.5px;
	border: 0.5px solid #f2f2f2;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:bold;
	color: #333;	
	text-decoration:none;	
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	border-left:4px solid #CCC;	

	min-height:18px;
}
#sidebar ul.sidemenu2 a {
	display:block;
	font-weight:bold;
	color: #333;	
	text-decoration:none;	
	padding:2px 5px 2px 10px;
	background: #fff2f2;
	border-left:4px solid #CCC;	

	min-height:18px;
}

* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover {
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	color: #FF6501;
	border-left:4px solid #FF6501;
}
#sidebar ul.sidemenu .act a {
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	color: #FF6501;
	border-left:4px solid #FF6501;
}

/* rightbar */
#rightbar {
	float: right;
	width: 23%;
	padding: 0; margin:0;		
}

/* Footer */
#footer { 
	display:block;
	width:100%;
	clear: both; 
	color: #FFF; 
	background: #A9BAC3; 
	border-top: 5px solid #FF6501;
	margin: 0; padding: 0; 
	height: 50px;	  
	font-size: 95%;		
}
#footer a { 
	text-decoration: none; 
	font-weight: bold;	
	color: #FFF;
}
#footer .footer-left{
	float: left;
	width: 100%;
}
#footer .footer-right{
	float: right;
	width: 30%;
}

/* menu tabs */
#header ul {
	z-index: 5;
	position: absolute;
	margin:0; padding: 0;
	list-style:none;
	right: 0; 
	bottom: 6px !important; bottom: 5px;
	font: bold 13px  Arial, 'Trebuchet MS', Tahoma, verdana,  sans-serif;	
}
#header li {
	display:inline;
	margin:0; padding:0;
}
#header a {
	float:left;
	background: url(tableft.gif) no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}

#header span a {
	float:left;
	display:block;
	background: url(tabright.gif) no-repeat right top;
	padding:6px 15px 3px 8px;
	color: #FFF;
}
#header .act a {
	float:left;
	display:block;
	background: url(tabright.gif) no-repeat right top;
	padding:6px 15px 3px 8px;
	color: #FFF;
	background-position:0% -42px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
/*#header span a {float:none;}*/
/* End IE5-Mac hack */
#header span a:hover {
	color:#FFF;
}
#header a:hover {
	background-position:0% -42px;
}
#header a:hover span {
	background-position:100% -42px;
}
#header #current a {
	background-position:0% -42px;
	color: #ff6501;
}
#header #current a span {
	background-position:100% -42px;
	color: #ff6501;
}
/* end menu tabs */

/* alignment classes */
.float-left  { float: left; }
.float-right {	float: right; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.green {	color: #9EC630; }
.orange{ color: #ff6501;}
.gray  {	color: #BFBFBF; }

#header a{
	font-family: 'Trebuchet MS',Arial,Sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 1em;
	line-height: normal;
	font-size-adjust: none;
	font-stretch: normal;
	-x-system-font: none;
}